/* Callsign has changed alert informational text.  The first %@ is a placeholder for the old callsign, the second %@ is for the new callsign.  These need to be kept in order */
"%@'s callsign has changed to %@.  Would you like to replace the callsign for this QSO with this person's new callsign?" = "%1$@'s callsign has changed to %2$@.  Would you like to replace the callsign for this QSO with this person's new callsign?";

/* Some callsign lookups failed alert information text part 2 */
"\n\nThese callsigns may be invalid, or there may be a problem accessing the ARRL database.  If you believe the callsigns are valid, please check your internet connection." = "\n\nThese callsigns may be invalid, or there may be a problem accessing the ARRL database.  If you believe the callsigns are valid, please check your internet connection.";

/* Callbook lookup for USA only alert information text */
"Aether can currently only get callbook information for US callsigns." = "Aether can currently only get callbook information for US and Canadian callsigns.";

/* Beta has expired alert title */
"Beta Has Expired" = "Beta Has Expired";

/* Callbook lookup unsucessful alert title */
"Callbook Lookup Unsucessful" = "Callbook Lookup Unsucessful";

/* Callsign has changed alert title */
"Callsign has changed" = "Callsign has changed";

/* Callsign not found alert title */
"Callsign Not Found!" = "Callsign Not Found!";

/* Cancel button text */
"Cancel" = "Cancel";

/* Button to click in order to not replace old callsign */
"Don't Replace" = "Don't Replace";

/* One callsign failed alert information text.  The %@ is a placeholder for the callsign */
"Lookup failed for %@.  This callsign may be invalid, or there may be a problem accessing the ARRL database.  If you believe the callsign is valid, please check your internet connection." = "Lookup failed for %@.  This callsign may be invalid, or there may be a problem accessing the ARRL database.  If you believe the callsign is valid, please check your internet connection.";

/* Some callsign lookups failed alert information text part 1 */
"Lookup failed for the following callsigns: \n\n" = "Lookup failed for the following callsigns: \n\n";

/* OK button title */
"OK" = "OK";

/* Button to click to replace old callsign with new one */
"Replace" = "Replace";

/* Callsign not found alert information text */
"The callsign %@ was not found in the ARRL database." = "The callsign %@ was not found in the ARRL database.";

/* Beta has expired alert information text */
"This is a beta version of Aether which has now expired. You will still be able to open previously saved documents and export ADIF files from them, but all other features are disabled.  Please check www.cold-cathode.com/aether for an updated beta or to buy Aether." = "This is a beta version of Aether which has now expired. You will still be able to open previously saved documents and export ADIF files from them, but all other features are disabled.  Please check www.aetherlog.com/aether for an updated beta or to buy Aether.";

/* One callsign failed alert title */
"Unable to Lookup One Callsign" = "Unable to Lookup One Callsign";

/* Some callsign lookups failed alert title */
"Unable to Lookup Some Callsigns" = "Unable to Lookup Some Callsigns";

